Home

Get account roles for a specific collection

GET
https://egld-api.nownodes.io/accounts/{address}/roles/{collection}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves full information about a collection (NFT/SFT) together with the role assignment and permissions of the specified account on that collection.

Parameters

addressstringrequiredpath

Account address in bech32 format

collectionstringrequiredpath

Collection identifier (ticker + random suffix)

Response

200OK

Successful response